Subject: Re: How to input Chinese chars in Twinbridge?

From: Tao Wang <[email-masked]>
Date: Sun, 21 Mar 1993 14:59:01 -0500

why use window/write, you can use microsoft word for windows, but before
you use chinese mode, you need to press alt and left arrow to invoke
chinese mode, then use alt and down arrow to change between chinese mode,
but as far as I know, it only has pingying input mode because it is a demo
version.

On Fri, 19 Mar 1993, MinQi Bao wrote:

> Dear friends:
>
> I ftp a demo version Twinbridge from ftp.cica.indiana.edu, I can view
> GB file in Window/Write.  But I could never invoke the input mode as
> the eadme file said:
> using ALT and Scroll Down key, could your experts help me out of it?
>
> Thank you very much in advance!
>
> MinQi Bao